
# 好办 3.0

>3.0项目内容较多，大概经历了八九次迭代

## 好办3.0与好办2.0的比较

> 截止迭代二上线内容描述

主要做了同步商户组织，登录授权流程，以及我的顾客、话务任务等五个应用。其余应用及权限相关内容等后续相关迭代更新

### 同步逻辑

3.0

商户注册企业微信→登录好办管理后台通讯录同步助手→完成商户授权→同步组织架构→导购code与企业微信成员绑定→登录好办小程序使用业务功能

2.0

商户注册好办APP（实施在运维后台）创建好办企业及品牌→手动关联GIC企业（同步组织架构）→数据迁移→企业成员登录好办并使用

### 移动端

#### 登录逻辑

3.0

企微成员绑定导购code→登录好办小程序→使用相关业务

未绑定导购code→无业务数据，不能使用功能

管理员→无业务数据，不能使用功能

2.0

注册好办APP并关联GIC商户后→企业成员登录好办APP→使用相关业务

管理员→无业务数据，可见功能不可使用功能

#### 首页内容

3.0

门店销售数据及工作台应用

2.0

聊天及通知列表

#### 应用内容

##### 我的顾客

3.0

搜索+筛选+顾客列表+顾客详情（无卡券记录及话务记录，后续迭代加入）

添加会员及在线沟通逻辑：

微信公众号发送导购二维码，添加后，通过企业微信添加客户好友后进行联系。加好友后随时可联系，无微信48小时限制。员工离职后，企微微信已添加客户可转移给企微中其他成员，其他成员添加该会员后成为好友

2.0：

搜索+筛选+顾客列表+顾客详情+添加会员的导购二维码

添加会员及在线沟通逻辑：

微信公众号添加主导购，添加后，通过好办APP与客户进行联系，有微信48小时限制。

##### 指标管理

3.0同2.0

##### 云日报

3.0

日报筛选+日报列表+代报，分享到微信端为链接形式，分享至企业微信（后续迭代加入）

2.0

日报筛选+日报列表+代报，分享到微信端为图片形式

##### 话务任务

3.0

任务列表+任务列表+任务筛选+任务详情(同好办2.0)

触发逻辑：GIC触发话务任务→好办下发执行（同好办2.0）

完成任务方式：

+ 普通电话：导购自己手机号拨打完成任务，计费由通话时长计算，无法查看通话录音及是否拨通**（<u>好办3.0新增</u>）**
+ 双向透传：使用腾讯云透传拨打完成任务，计费由GIC计费中心计算，可以查看通话录音及是否拨通

2.0

任务列表+任务列表+任务筛选+任务详情（同好办3.0）

触发逻辑：GIC触发话务任务→好办下发执行（同好办3.0）

完成任务方式：

+ 双向透传：使用腾讯云透传拨打完成任务，计费由GIC计费中心计算，可以查看通话录音及是否拨通

##### 商品中心

3.0

商品列表+商品搜索+商品详情（销售数据、销售攻略、商品属性）

### 管理后台

#### 登录逻辑

3.0

管理员用企业微信/微信扫码登录

2.0

管理员用好办APP扫码登录/手机号登录

#### 应用内容

##### 我的顾客

3.0

会员展示筛选及分组筛选，**无卡券赠送模块（后续迭代添加）**

2.0

会员展示筛选及分组筛选，在线沟通设置、卡券赠送模块等

##### 指标管理

3.0同好办2.0，月指标及月指标任务基本无改动

##### 云日报

3.0同好办2.0，3.0查看云日报详情由企业微信扫码查看。**新增解绑导购code释放任务逻辑（后续迭代添加）**。其他内容无变化

##### 话务任务

3.0

可选择任务完成方式。**新增解绑导购code释放任务逻辑（后续迭代添加）**。其他内容无变化。

+ 普通电话
+ 双向透传

2.0

任务完成方式默认透传。其他内容无变化

### 运维后台

3.0

企业列表+登录，**无创建企业及关联商户**

菜单管理（后续迭代添加）

2.0

企业列表+登录+创建企业+关联商户



## 好办3.0（迭代1）

### 日志信息

| 时间       | 内容     | 填写人 |
| ---------- | -------- | ------ |
| 2019-02-04 | 我的顾客 | 阿飞   |
|            |          |        |
|            |          |        |
|            |          |        |
|            |          |        |
|            |          |        |

原型链接：https://lanhuapp.com/url/H3gdE-ELMyO

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代1）。（链接：https://www.jianguoyun.com/p/DUp0Gx8Qj56yBxiEo9MC）


## 好办3.0（迭代2）

### 日志信息

| 时间       | 内容     | 填写人 |
| ---------- | -------- | ------ |
| 2020-02-04 | 我的顾客 | 阿飞   |
| 2020-02-10 | 话务任务 | --     |
| 2020-02-10 | 指标管理 | --     |
| 2020-02-10 | 云日报   | --     |
| 2020-02-10 | 商品中心 | --     |
|            |          |        |

原型链接：https://lanhuapp.com/url/GKaDe-NPq0b

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代2）。（链接：https://www.jianguoyun.com/p/DRrWOUQQj56yBxjcl90C）


## 好办3.0（迭代3）

### 日志信息

| 时间       | 内容                        | 填写人 |
| ---------- | --------------------------- | ------ |
| 2020-03-11 | 观云台                      | 阿飞   |
| 2020-03-11 | 门店信息修改                | --     |
| 2020-03-11 | 审核中心                    | --     |
| 2020-03-11 | 企业设置                    | --     |
| 2020-03-11 | 运维后台-授权详情及业务字典 | --     |
|            |                             |        |

原型链接：https://lanhuapp.com/url/8nImd

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代3）。（https://www.jianguoyun.com/p/DVsrX8IQj56yBxj7vPEC）


## 好办3.0（迭代4）

### 日志信息


原型链接：https://lanhuapp.com/url/QciyJ-u1yOL

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代4）。（https://www.jianguoyun.com/p/DanOaBIQj56yBxj8wosD）


## 好办3.0（迭代5）

### 日志信息

| 时间       | 内容             | 填写人 |
| ---------- | ---------------- | ------ |
| 2020-04-07 | 门店信息修改     | --     |
| 2020-04-07 | 订单评价         | --     |
| 2020-04-07 | 卡券赠送         | --     |
| 2020-04-07 | 通讯录优化       | --     |
| 2020-04-12 | 会话任务         | --     |
| 2020-04-12 | 卡券赠送设置     | --     |
| 2020-04-12 | 帮助中心设置     | --     |

原型链接：https://lanhuapp.com/url/zCFRA-ia7IX

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代5）。（https://www.jianguoyun.com/p/DT9ijysQj56yBxiOnJQD）


## 好办3.0（乔丹内购券）

### 日志信息

| 时间       | 内容   | 填写人 |
| ---------- | ------ | ------ |
| 2020-04-07 | 内购券 | 阿飞   |

原型链接：https://lanhuapp.com/url/Nyjr3-dVbpG

PRD路径：移动组/PRD/好办3.0/好办3.0（乔丹内购券）。（https://www.jianguoyun.com/p/DfBltQsQj56yBxjayJAD）

## 好办3.0（迭代7）

### 日志信息

| 时间       | 内容                      | 填写人 |
| ---------- | ------------------------- | ------ |
| 2020-05-24 | 管理后台-通讯录           | --     |
| 2020-05-24 | 管理后台-我的顾客冻结会员 | --     |
| 2020-05-24 | 管理后台-企业设置         | --     |
| 2020-05-24 | 应用权限模板              | --     |

原型链接：https://lanhuapp.com/url/dGbFg-iP4X2

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代7）。（https://www.jianguoyun.com/p/DQbrRUgQj56yBxiTrJwD）

## 好办3.0（迭代8）

### 日志信息

| 时间       | 内容                           | 填写人 |
| ---------- | ------------------------------ | ------ |
| 2020-06-12 | 管理后台-通讯录                | --     |
| 2020-06-12 | 管理后台-会员分组展示          | --     |
| 2020-06-12 | 管理后台-商品中心              | --     |
| 2020-06-12 | 管理后台-会员分配              | --     |

原型/UI链接：https://lanhuapp.com/url/VqwsJ-ofgLI

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代8）。（https://www.jianguoyun.com/p/DQZ4JwwQj56yBxilk6ID）

## 好办3.0（迭代9）

### 日志信息

| 时间       | 内容                           | 填写人 |
| ---------- | ------------------------------ | ------ |
| 2020-06-12 | 管理后台-通讯录                | --     |
| 2020-06-12 | 管理后台-会员分组展示          | --     |
| 2020-06-12 | 管理后台-商品中心              | --     |
| 2020-06-12 | 管理后台-会员分配              | --     |

原型/UI链接：https://lanhuapp.com/url/VqwsJ-ofgLI

PRD路径：移动组/PRD/好办3.0/好办3.0（迭代8）。（https://www.jianguoyun.com/p/DQZ4JwwQj56yBxilk6ID）